From 13dbd902595975e9c27443372570a9bf62438aef Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 26 2024 18:33:29 +0000
Subject: [PATCH 139/220] Summary fixes


---

diff --git a/rpms/cosmic-app-library/cosmic-app-library.spec b/rpms/cosmic-app-library/cosmic-app-library.spec
index 8ea036b..97d4f24 100644
--- a/rpms/cosmic-app-library/cosmic-app-library.spec
+++ b/rpms/cosmic-app-library/cosmic-app-library.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-app-library
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        App Library program for the COSMIC Desktop Environment.
+Summary:        App Library program for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 46e6058..ab40afe 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-applets
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Applets for the COSMIC Desktop Environment.
+Summary:        Applets for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0-or-later
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index c258102..cf0c587 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-bg
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Background manager for the COSMIC Desktop Environment.
+Summary:        Background manager for the COSMIC Desktop Environment
 
 SourceLicense:  MPL-2.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index b10f3f2..1b78f92 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-comp
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Compositor for the COSMIC Desktop Environment. Can also be used as a standalone compositor.
+Summary:        Compositor for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0-only
 # (Apache-2.0 OR MIT) AND BSD-3-Clause
diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index babd0d4..9c83705 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-edit
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Libcosmic text editor.
+Summary:        Libcosmic text editor
 
 SourceLicense:  GPL-3.0-only
 # (Apache-2.0 OR MIT) AND BSD-3-Clause
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index 90d4da9..ea766e5 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-files
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Libcosmic file manager.
+Summary:        Libcosmic file manager
 
 SourceLicense:  GPL-3.0-only
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 7236cb8..ec30f98 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-greeter
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Login and display manager built using GreetD for the COSMIC Desktop Environment.
+Summary:        Login and display manager for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-icons/cosmic-icons.spec b/rpms/cosmic-icons/cosmic-icons.spec
index a728461..8f66928 100644
--- a/rpms/cosmic-icons/cosmic-icons.spec
+++ b/rpms/cosmic-icons/cosmic-icons.spec
@@ -7,7 +7,7 @@
 Name:           cosmic-icons
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Icon theme for the COSMIC Desktop Environment.
+Summary:        Icon theme for the COSMIC Desktop Environment
 
 License:        CC-BY-SA-4.0
 
diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 28e657d..0b48249 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-launcher
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Pop launcher frontend for the COSMIC Desktop Environment.
+Summary:        Pop launcher frontend for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-notifications/cosmic-notifications.spec b/rpms/cosmic-notifications/cosmic-notifications.spec
index a8845ca..44f87b3 100644
--- a/rpms/cosmic-notifications/cosmic-notifications.spec
+++ b/rpms/cosmic-notifications/cosmic-notifications.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-notifications
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Notifications daemon for the COSMIC Desktop Environment.
+Summary:        Notifications daemon for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-osd/cosmic-osd.spec b/rpms/cosmic-osd/cosmic-osd.spec
index 9e680fa..de8e618 100644
--- a/rpms/cosmic-osd/cosmic-osd.spec
+++ b/rpms/cosmic-osd/cosmic-osd.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-osd
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        OSDs for the COSMIC Desktop Environment.
+Summary:        OSDs for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0-or-later
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-panel/cosmic-panel.spec b/rpms/cosmic-panel/cosmic-panel.spec
index 33c7131..6d3ce4e 100644
--- a/rpms/cosmic-panel/cosmic-panel.spec
+++ b/rpms/cosmic-panel/cosmic-panel.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-panel
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Panel for the COSMIC Desktop Environment.
+Summary:        Panel for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-randr/cosmic-randr.spec b/rpms/cosmic-randr/cosmic-randr.spec
index b9e7100..6ed0c92 100644
--- a/rpms/cosmic-randr/cosmic-randr.spec
+++ b/rpms/cosmic-randr/cosmic-randr.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-randr
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Cosmic-randr command line interface
+Summary:        Display configuration command line tool
 
 SourceLicense:  MPL-2.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-screenshot/cosmic-screenshot.spec b/rpms/cosmic-screenshot/cosmic-screenshot.spec
index 598272e..4b8fc59 100644
--- a/rpms/cosmic-screenshot/cosmic-screenshot.spec
+++ b/rpms/cosmic-screenshot/cosmic-screenshot.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-screenshot
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Screenshot utility for the COSMIC Desktop Environment.
+Summary:        Screenshot utility for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 579938b..412b157 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-settings-daemon
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Settings daemon for the COSMIC Desktop Environment.
+Summary:        Settings daemon for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0-or-later
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index a58c32c..de4e2e5 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -10,7 +10,7 @@
 Name:           cosmic-settings
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Settings app for the COSMIC Desktop Environment.
+Summary:        Settings app for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0 AND GPL-3.0-only
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index 15c3708..8599155 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -8,7 +8,7 @@
 Name:           cosmic-store
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        App store for the COSMIC Desktop Environment.
+Summary:        App store for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # (Apache-2.0 OR MIT) AND BSD-3-Clause
diff --git a/rpms/cosmic-term/cosmic-term.spec b/rpms/cosmic-term/cosmic-term.spec
index 64748d9..8068fbd 100644
--- a/rpms/cosmic-term/cosmic-term.spec
+++ b/rpms/cosmic-term/cosmic-term.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-term
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Terminal emulator built with Libcosmic.
+Summary:        Terminal emulator built with alacritty and Libcosmic
 
 SourceLicense:  GPL-3.0-only
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/cosmic-workspaces/cosmic-workspaces.spec b/rpms/cosmic-workspaces/cosmic-workspaces.spec
index 25cb23c..d78aba6 100644
--- a/rpms/cosmic-workspaces/cosmic-workspaces.spec
+++ b/rpms/cosmic-workspaces/cosmic-workspaces.spec
@@ -13,7 +13,7 @@
 Name:           cosmic-workspaces
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Workspaces overview for the COSMIC Desktop Environment.
+Summary:        Workspaces overview for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0
 # 0BSD OR MIT OR Apache-2.0
diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 38a3c14..8617708 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -8,7 +8,7 @@
 Name:           pop-launcher
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        Modular IPC-based desktop launcher service.
+Summary:        Modular IPC-based desktop launcher service
 
 SourceLicense:  GPL-3.0-only AND MPL-2.0
 # (Apache-2.0 OR MIT) AND BSD-3-Clause
diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index fa931cb..36f3862 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -13,7 +13,7 @@
 Name:           xdg-desktop-portal-cosmic
 Version:        %{ver}~git%{date}.%{sub %{commit} 1 7}
 Release:        %autorelease
-Summary:        XDG Desktop Portals implementation for the COSMIC Desktop Environment.
+Summary:        XDG Desktop Portals for the COSMIC Desktop Environment
 
 SourceLicense:  GPL-3.0-or-later
 # 0BSD OR MIT OR Apache-2.0

